@charset "utf-8";
:root {
  --wc-main1:#dc5d51;
  --wc-main2:#fdfce0;
  --wc-sub1:#e5a000;
  --wc-sub2:#00ab5d;
}
:root {
  --foot-fixedHeight:40px;
  --recruit-main-color:#ED8100;
}

.youtube { padding-top:56.25%; }

.bg_gray { background-color:#FAFAFA; }

.parts--button > .button._type2 { width:min(calc(100vw - 40px), 360px); }
.parts--button > .button._type2 > span { width:100%; background-image:url(../upload/files/layout/arrow-rw.png); background-repeat:no-repeat; background-position:right 15px center; background-size:15px auto; }

.wcfront_form_step li::before { content:''!important; left:calc(100% - 5px)!important; }

@container wciBase (width < 768px) {
  #wcfront_head_logo img { width:240px; }
}

.head_contact_btn_wrap { padding-right:10px; }
.head_contact_btn_wrap .head_contact_btn { width:55px; height:55px; background:url(../upload/files/layout/contact.png) no-repeat center center / contain; display:block; transition-property:opacity!important; }
.head_contact_btn_wrap .head_contact_btn .text { display:block; }
@container wciBase (width >= 992px) {
  .head_contact_btn_wrap .head_contact_btn .text { display:none; }
}
@container wciBase (width < 992px) {
  .wcfront_base_wrap { padding-bottom:var(--foot-fixedHeight); }
  #wcfront_head_navi { height:calc(100vh - var(--wc-headHeight) - var(--foot-fixedHeight)); }
  .head_contact_btn_wrap { padding-right:0; display:flex; width:100%; height:var(--foot-fixedHeight); position:fixed; bottom:0; left:0; z-index:1001; background:#fff; }
  #wcfront_base:has(.foot_recruit_fixed_button) .head_contact_btn_wrap { width:50%; }
  .head_contact_btn_wrap .head_contact_btn { display:flex; align-items:center; justify-content:center; width:100%; height:100%; background:var(--recruit-main-color); }
  .head_contact_btn_wrap .head_contact_btn .text { padding-left:35px; min-height:var(--foot-fixedHeight); display:flex; align-items:center; color:#fff; font-weight:bold; width:unset; height:unset; background:url(../upload/files/layout/icon-mail.png) no-repeat left center / 25px auto; }
}

.wcapp_unit._type4 a { border-radius:10px; overflow:hidden; background:#fff; }
.wcapp_unit._type4 .meta .taglist { position:absolute; top:0; left:0; display:flex; flex-wrap:wrap; gap:5px; }
.wcapp_unit._type4 .meta .taglist .tag { border-radius:0; margin:0; }

.foot_contact .foot_contact_inner,
.foot_recruit_entry .foot_recruit_entry_inner,
#wcfront_foot .wcfront_foot_wrap { width:var(--wc-center); max-width:100%; padding:0 20px; margin-left:auto; margin-right:auto; }

.foot_contact { text-align:center; background:var(--wc-main2); padding:40px 0; position:relative; margin-top:60px; }
.foot_contact::before { content:''; display:block; width:120px; height:120px; background:url(../upload/files/layout/deco3.png) no-repeat center center / contain; position:absolute; top:0; left:-30px; transform:translateY(-50%); z-index:1; pointer-events:none; }
.foot_contact .foot_contact_inner { position:relative; z-index:2; }
.foot_contact .foot_contact_hl { text-align:center; }
.foot_contact .foot_contact_hl .main { font-family:'Oswald', sans-serif; font-weight:500; font-size:3.25em; letter-spacing:4px; color:var(--wc-main1); }
.foot_contact .foot_contact_hl .sub { font-weight:500; font-size:1.5em; margin-top:5px; }
.foot_contact .foot_contact_content { margin-top:40px; display:flex; flex-wrap:wrap; width:calc(100% + 20px); margin-left:-10px; margin-right:-10px; }
.foot_contact .foot_contact_content .foot_contact_button { width:50%; padding-left:10px; padding-right:10px; }
.foot_contact .foot_contact_content .foot_contact_button .button { background:#fff; border-radius:10px; display:flex; align-items:center; justify-content:center; padding:10px; height:100%; }
.foot_contact .foot_contact_content .foot_contact_button .button::before { content:''; display:block; width:70px; height:70px; background:no-repeat center center / contain; }
.foot_contact .foot_contact_content .foot_contact_button .button._contact::before { background-image:url(../upload/files/layout/foot_icon_contact.png); }
.foot_contact .foot_contact_content .foot_contact_button .button._tel::before { background-image:url(../upload/files/layout/foot_icon_tel.png); }
.foot_contact .foot_contact_content .foot_contact_button .button .text { display:flex; flex-direction:column; align-items:center; justify-content:center; line-height:1.2; letter-spacing:1px; padding-left:10px; }
.foot_contact .foot_contact_content .foot_contact_button .button .text .main { font-weight:bold; font-size:1.5em; }
.foot_contact .foot_contact_content .foot_contact_button .button .text .tel_label { font-size:1.1em; font-weight:500; }
.foot_contact .foot_contact_content .foot_contact_button .button .text .tel_num { font-size:2em; font-weight:500; font-family:'Oswald', sans-serif; margin-bottom:2px; }
.foot_contact .foot_contact_content .foot_contact_button .button .text .tel_time { font-size:1em; font-weight:500; }
@container wciBase (width < 1441px) {
  .foot_contact::before { width:60px; height:60px; left:-10px; }
}
@container wciBase (width < 992px) {
  .foot_contact .foot_contact_content .foot_contact_button .button .text { font-size:.8em; }
}
@container wciBase (width < 768px) {
  .foot_contact .foot_contact_content { margin-bottom:-10px; }
  .foot_contact .foot_contact_content .foot_contact_button { width:100%; padding-bottom:10px; }
  .foot_contact .foot_contact_content .foot_contact_button .button::before { width:50px; height:50px; }
}

body.job .foot_recruit_fixed_button,
body.form .foot_recruit_fixed_button,
body.job .foot_recruit_entry,
body.form .foot_recruit_entry { display:none; }
@container wciBase (width < 1441px) and (width >= 992px) {
  body:not(.job):not(.form):has(.foot_recruit_fixed_button) #wcfront_foot_navi { padding-bottom:120px; }
}
@container wciBase (width < 992px) {
  body.job .head_contact_btn_wrap,
  body.form .head_contact_btn_wrap { display:none; }
  body.job .wcfront_base_wrap,
  body.form .wcfront_base_wrap { padding-bottom:0; }
}


.foot_recruit_fixed_button { position:fixed; bottom:20px; right:20px; z-index:900; }
.foot_recruit_fixed_button .button { border-radius:150px; width:150px; height:150px; padding:4px; display:block; background:var(--wc-main1); transition-property:opacity!important; }
.foot_recruit_fixed_button .button .text { display:flex; flex-direction:column; align-items:center; justify-content:center; border:1px solid #fff; width:100%; height:100%; border-radius:150px; color:#fff; }
.foot_recruit_fixed_button .button .text::before { content:''; display:block; width:59px; height:47px; background:url(../upload/files/layout/icon-entry.png) no-repeat center center / contain; margin-bottom:5px; }
.foot_recruit_fixed_button .button .text .main { font-size:1.75em; font-weight:600; font-family:'Oswald', sans-serif; letter-spacing:1px; line-height:1.2; }
.foot_recruit_fixed_button .button .text .sub { font-size:.8em; font-weight:bold; }
@container wciBase (width < 992px) {
  .foot_recruit_fixed_button { bottom:0; right:0; z-index:1001; width:50%; background:#fff; }
  .foot_recruit_fixed_button .button { width:100%; height:var(--foot-fixedHeight); border-radius:0; padding:0;}
  .foot_recruit_fixed_button .button .text { border-radius:0; flex-direction:row; border:0; }
  .foot_recruit_fixed_button .button .text::before { width:30px; height:30px; margin-right:5px; margin-bottom:0; }
  .foot_recruit_fixed_button .button .text .main { font-size:1.25em; margin-right:5px; }
  .foot_recruit_fixed_button .button .text .sub { font-size:.9em; margin-right:5px; }
}

.foot_recruit_entry { background:var(--recruit-main-color); padding:60px 0; margin-bottom:-60px; margin-top:60px; color:#fff; position:relative; z-index:1; }
.foot_recruit_entry .foot_recruit_entry_inner { display:flex; align-items:center; }
.foot_recruit_entry .foot_recruit_entry_inner > * { width:50%; }
.foot_recruit_entry .foot_recruit_entry_inner > .text_wrap { padding-right:10px; }
.foot_recruit_entry .foot_recruit_entry_inner > .button_wrap { padding-left:10px; }
.foot_recruit_entry .hl_foot_recruit_entry { display:flex; align-items:flex-end; height:130px; }
.foot_recruit_entry .hl_foot_recruit_entry .text { padding-right:10px; white-space:nowrap; }
.foot_recruit_entry .hl_foot_recruit_entry .text .sub { display:block; padding-left:16px; position:relative; }
.foot_recruit_entry .hl_foot_recruit_entry .text .sub::before { content:""; width:8px; height:8px; background:#fff; position:absolute; top:50%; left:0; transform:translateY(-50%); }
.foot_recruit_entry .hl_foot_recruit_entry .text .main { font-family:'Roboto', sans-serif; font-weight:bold; font-size:4em; letter-spacing:2px; display:block; line-height:1.2; padding-bottom:10px; }
.foot_recruit_entry .comment { font-size:.9em; font-weight:bold; line-height:1.4; }
.foot_recruit_entry .button_wrap .button { background:#fff url(../upload/files/layout/arrow4-r.png) no-repeat right 30px center / 48px auto; display:block; width:100%; padding:20px 90px 20px 30px; border-radius:50px; }
.foot_recruit_entry .button_wrap .button .main { display:flex; align-items:center; min-height:46px; text-align:left; padding-left:55px; background:url(../upload/files/layout/icon-entry-o.png) no-repeat left center / 42px auto; font-weight:bold; font-size:1.25em; }
@container wciBase (width < 992px) {
  .foot_recruit_entry .foot_recruit_entry_inner { flex-direction:column; }
  .foot_recruit_entry .foot_recruit_entry_inner > * { width:100%; }
  .foot_recruit_entry .foot_recruit_entry_inner > .text_wrap { padding-right:0; padding-bottom:20px; }
  .foot_recruit_entry .foot_recruit_entry_inner > .button_wrap { padding-left:0; }
}
@container wciBase (width < 768px) {
  .foot_recruit_entry { padding:40px 0; }
  .foot_recruit_entry .hl_foot_recruit_entry { height:120px; }
  .foot_recruit_entry .hl_foot_recruit_entry .text .main { font-size:3.5em; }
  .foot_recruit_entry .hl_foot_recruit_entry .image img { width:200px; }
  .foot_recruit_entry .button_wrap .button { padding:10px 70px 10px 15px; background-position:right 15px center; }
}

#wcfront_foot { border-top:1px solid #DCDCDC; background:var(--wc-main2); }
#wcfront_foot_logo { padding:0; padding-bottom:20px; }
#wcfront_foot_logo img { width:156px; }
@container wciBase (width < 768px) {
  #wcfront_foot_logo img { width:130px; }
}

.foot_address { font-weight:500; }
.foot_sub_navi { margin-top:20px; }

#wcfront_foot_navi > ul { flex-direction:column; flex-wrap:wrap; max-height:380px; justify-content:flex-start; align-content:end; }
#wcfront_foot_navi > ul > li { padding-bottom:15px; padding-left:30px!important; }
#wcfront_foot_navi > ul > li > a { font-size:1.1em; font-weight:500; line-height:1.2; }
#wcfront_foot_navi > ul > li ul > li > a { font-size:.9em; font-weight:normal; line-height:1.2; }
#wcfront_foot_navi .sub { padding-left:20px; }

.foot_copyright { text-align:center; font-size:.9em; padding:10px 20px; background:var(--wc-main2); color:#AD9175; }

#wcfront_pagetitle { display:flex; flex-direction:row-reverse; align-items:stretch; margin-top:35px; background:#FFFBEB; height:unset; }
#wcfront_pagetitle .wcfront_pagetitle--image,
#wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:50%; }
#wcfront_pagetitle .wcfront_pagetitle--text_wrap { display:flex; flex-direction:column; justify-content:center; position:relative; z-index:2; top:auto; left:auto; transform:none; padding:20px; }
#wcfront_pagetitle .wcfront_pagetitle--text,
#wcfront_pagetitle .wcfront_pagetitle--text2 { text-shadow:none; display:block; width:min(100%, 530px); margin-left:auto; margin-right:auto; text-align:left; }
#wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text { color:var(--wc-sub1); font-family:'Oswald', sans-serif; font-weight:normal; font-size:1.25em; letter-spacing:2px; order:2; }
#wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { color:var(--wc-baseColor); font-size:2em; margin-bottom:10px; order:1; font-weight:bold; }
#wcfront_pagetitle .wcfront_pagetitle--image { margin-top:-35px; padding-bottom:35px; }
#wcfront_pagetitle .wcfront_pagetitle--image img { max-height:350px; object-fit:cover; }
#wcfront_pankuzu { margin-top:-35px; background:#FFFBEB; text-align:right; position:relative; z-index:1; padding-left:50%; margin-bottom:60px; }
#wcfront_pankuzu::after { content:''; display:block; width:120px; height:120px; background:url(../upload/files/layout/deco2.png) no-repeat center center / contain; position:absolute; top:100%; right:-30px; transform:translateY(-10px); z-index:1; pointer-events:none; }
#wcfront_pankuzu ul { max-width:min(100%, 530px); margin-left:auto; margin-right:auto; }
#wcfront_pankuzu a { color:#B7B7B7; text-decoration:none; }
@container wciBase (width < 1441px) {
  #wcfront_pankuzu::after { width:60px; height:60px; right:-10px; }
}
@container wciBase (width < 992px) {
  #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text { font-size:1.1em; }
  #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { font-size:1.5em; }
}
@container wciBase (width < 768px) {
  #wcfront_pagetitle { flex-direction:column; }
  #wcfront_pagetitle .wcfront_pagetitle--image,
  #wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:100%; }
  #wcfront_pagetitle .wcfront_pagetitle--image { padding-left:20px; padding-bottom:10px; }
  #wcfront_pagetitle .wcfront_pagetitle--text_wrap { padding:10px 20px; }
  #wcfront_pagetitle .wcfront_pagetitle--text,
  #wcfront_pagetitle .wcfront_pagetitle--text2 { width:100%; }
  #wcfront_pankuzu { margin-top:0; padding-top:0; padding-left:20px; }
  #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { font-size:1.4em; }
  #wcfront_pankuzu ul { width:100%; max-width:100%; }
}

body.layout-id1 #wcfront_pagetitle .wcfront_pagetitle--image img { max-height:unset; }

body.layout-id3 #wcfront_body { margin-top:calc(var(--wc-headHeight) * -1); }
body.layout-id3 .wcfront_body_wrap { padding-top:var(--wc-headHeight); }
body.layout-id3 #wcfront_base:not(.fixed) #wcfront_head { background:unset; }
body.layout-id3 #wcfront_base { background:#FFFBEB; }
body.layout-id3 #wcfront_pagetitle { background:unset; margin-top:0; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { margin-top:0; padding-bottom:0; overflow:hidden; border-radius:20px 0 0 20px; position:relative; z-index:3; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { display:grid; grid-template-columns:max-content; justify-content:center; justify-items:end; align-content:center; position:relative; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before,
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::after { content:''; display:block; position:absolute; transform:translate(-50%, -50%); background:no-repeat center center / contain; z-index:1; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before { width:370px; height:370px; top:60%; left:25%; background-color:#fff; border-radius:50%; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::after { width:140px; height:140px; top:30px; left:calc(100% - 40px); background-image:url(../upload/files/layout/deco4.png); }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap > * { text-align:right; transform:skewY(-10deg); position:relative; z-index:2; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text { font-family:"Roboto Slab", serif; font-size:4em; font-weight:600; color:var(--wc-baseColor); line-height:1.2; order:1; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { font-size:1.25em; color:var(--recruit-main-color); font-weight:bold; margin-bottom:0; order:2; }
body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text::first-letter { color:var(--recruit-main-color); font-size:1.1em; }
body.layout-id3 #wcfront_pankuzu { margin-top:0; position:relative; z-index:2; background:unset; }
body.layout-id3 #wcfront_pankuzu::after { display:none; }
body.layout-id3 .wcfront_form_step li:before { background:#FFFBEB; } 
@container wciBase (width >= 1441px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--image { width:66.667%; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap { width:33.333%; }
}
@container wciBase (width < 1441px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before { width:240px; height:240px; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::after { width:100px; height:100px; }
}
@container wciBase (width < 992px) {
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::before { width:200px; height:200px; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap::after { width:80px; height:80px; left:calc(100% - 20px); }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text { font-size:3.25em; }
  body.layout-id3 #wcfront_pagetitle .wcfront_pagetitle--text_wrap .wcfront_pagetitle--text2 { font-size:1.1em; }
}
@container wciBase (width < 768px) {
  #wcfront_pagetitle .wcfront_pagetitle--image { width:calc(100% - 20px); margin-left:20px; padding-left:0; }
}

body:not(#top) .parts--hl._layout001 .wcfront_hl .parts--title { color:#333333; }
body:not(#top) .parts--hl._layout001 .wcfront_hl .wcfront_parts--layout-wrap { position:relative; }
body:not(#top) .parts--hl._layout001 .wcfront_hl .wcfront_parts--layout-wrap::before { position:absolute; content:""; width:70px; height:5px; background-color:var(--wc-main1); bottom:-20px; right:0; left:0; margin:0 auto; }

.company_list_l_inner { display:grid; gap:20px; grid-template-columns:repeat(3, 1fr); }
.company_list_l .unit_wrap .image,
.parts--image-links._layout001 .parts--unit .parts--image { border-radius:10px; overflow:hidden; }
.company_list_l .unit_wrap .image img,
.parts--image-links._layout001 .parts--unit .parts--image img { width:100%; }
.company_list_l .unit_wrap .text_wrap,
.parts--image-links._layout001 .parts--link .parts--text_wrap { display:flex; align-items:center; justify-content:space-between; font-size:1.2rem; border-bottom:2px #EFEFEF solid; padding-top:15px; padding-bottom:10px; color:#000000; font-weight:500; }
.company_list_l .unit_wrap .text_wrap::after,
.parts--image-links._layout001 .parts--link .parts--text_wrap::after { content:""; width:35px; height:35px; display:block; background:url(/common/upload/files/layout/arrow5-r.png) no-repeat center center / contain; margin-left:5px; }
@container wciBase (width < 768px) {
  .company_list_l_inner { grid-template-columns:repeat(2, 1fr); }
}
@container wciBase (width < 576px) {
  .company_list_l_inner { grid-template-columns:repeat(1, 1fr); gap:40px 0; }
}

.company_list_s_inner { display:grid; gap:0 20px; grid-template-columns:repeat(3, 1fr); }
.parts--image-links._layout002 .wcfront_image-links { align-items:stretch; }
.parts--image-links._layout002 .wcfront_image-links .parts--link { height:calc(100% - 20px); }
.company_list_s .unit_wrap .unit,
.parts--image-links._layout002 .parts--link .button { border:none; box-shadow:rgb(0 0 0 / 6%) 0px 4px 7px; border-radius:10px; overflow:hidden; display:flex; align-items:stretch; gap:10px; height:100%; background:#fff; }
.company_list_s .company_list_s_inner .unit_wrap,
.parts--image-links._layout002 .wcfront_image-links .parts--link { position:relative; border-radius:20px 0 0 20px; margin-bottom:20px; }
.company_list_s .company_list_s_inner .unit_wrap::after,
.parts--image-links._layout002 .wcfront_image-links .parts--link::after { position:absolute; content:""; transform:translateY(-50%); right:15px; top:50%; background-image:url(/common/upload/files/layout/arrow-r.png?filetime=1767919409); background-size:20px 15px; background-repeat:no-repeat; width:20px; height:15px; }
.company_list_s .company_list_s_inner .unit_wrap .text_wrap,
.parts--image-links._layout002 .parts--link .parts--text_wrap { flex:1; padding:10px 15px 10px 0; display:flex; align-items:center; }
.company_list_s .company_list_s_inner .unit_wrap .text,
.parts--image-links._layout002 .parts--link .parts--text { font-weight:bold; padding-right:30px; line-height:1.2; }
.company_list_s .company_list_s_inner .unit_wrap .image,
.parts--image-links._layout002 .parts--link .parts--image { width:28%; }
.company_list_s .company_list_s_inner .unit_wrap .image img,
.parts--image-links._layout002 .parts--link .parts--image img { height:100%; object-fit:cover; }
@container wciBase (width < 768px) {
  .company_list_s_inner { grid-template-columns:repeat(2, 1fr); }
  .company_list_s .company_list_s_inner .unit_wrap::after,
  .parts--image-links._layout002 .wcfront_image-links .parts--link::after { background-size:15px 10px; width:15px; height:10px; }
}
@container wciBase (width < 576px) {
  .company_list_s_inner { grid-template-columns:repeat(1, 1fr); }
  .company_list_s .company_list_s_inner .unit_wrap,
  .parts--image-links._layout002 .wcfront_image-links > .parts--unit { width:100%; }
}

#service_wrap { justify-content:space-around; }
#service_wrap .unit_detail { margin-bottom:40px; }
#service_wrap a { text-decoration:none; }
#service_wrap .unit_tag span { background-color:#EDEDED; border-radius:20px; padding:2px 4px; color:#282828; margin-right:10px; font-size:0.8rem; }
#service_wrap .unit_title { display:flex; align-items:center; justify-content:space-between; font-size:1.2rem; border-bottom:2px #EFEFEF solid; padding-bottom:10px; color:#000000; }
#service_wrap .unit_title span { font-size:0.95rem; display:inline-block; }
#service_wrap .unit_image { margin-bottom:10px; border-radius:10px; overflow:hidden; }
#service_wrap .unit_image img { width:100%; }
@container wciBase (width < 576px) {
  #service_wrap span { font-size:0.75rem; }
  #service_wrap .unit_title img { width:35px; height:35px; }
}

#catch_copy { background-color:#FFFDEA; margin-top:-5px; }
#catch_copy > div { display:flex; align-items:center; justify-content:center; max-width:1024px; margin:0 auto; }
#catch_copy .text_1 { width:fit-content; margin:0 auto; text-align:left; }
#catch_copy .text_1 span { display:inline; background:#ff8c00; color:#fff; padding:0 0 5px 15px; box-decoration-break:clone; -webkit-box-decoration-break:clone; line-height:2; font-size:1.8rem; font-weight:bold; }
#catch_copy .text_1 span._pr { padding-right:15px; }
#catch_copy .text_1 p { font-size:0.9rem; }
.full_screen .slick-slide img { aspect-ratio:1/0.416; }
#catch_copy._service { padding:0 20px; }
#catch_copy._service > div { flex-wrap:wrap; }
#catch_copy._service .text_1 { width:33.333%; }
#catch_copy._service .text_2 { width:66.667%; }
@container wciBase (width < 992px) {
  #catch_copy .text_1 span { font-size:1.65rem; }
}
@container wciBase (width < 768px) {
  #catch_copy._service .text_1 { text-align:center; }
  #catch_copy._service .text_1,
  #catch_copy._service .text_2 { width:100%; }
}
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { box-shadow:0px 6px 16px rgba(0, 0, 0, 0.2); margin-bottom:20px; align-items:stretch; border-radius:8px; overflow:hidden; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { color:#ED8100; padding-bottom:10px; border-bottom:1px solid #D2D2D2; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title span { font-size:1.5rem; display:inline-block; }
.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { padding:20px!important; width:55%; display:flex; flex-direction:column; justify-content:center; }
.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap .parts--sub-title { font-size:1.4rem; font-weight:bold; }
.parts--image-text-h._layout001:not(.top_about) .parts--image { width:45%; }
.parts--image-text-h._layout001:not(.top_about) .parts--image img { width:100%; height:100%; object-fit:cover; }
@container wciBase (width >= 768px) {
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { gap:20px; }
}
@container wciBase (width < 768px) {
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { width:100%!important; }
  .parts--image-text-h._layout001:not(.top_about) .parts--image { width:100%!important; }
}
@container wciBase (width < 576px) {
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title span { font-size:1.2rem; }
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap .parts--sub-title { font-size:1.1rem; font-weight:bold; }
}
@container wciBase (width < 426px) {
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { font-size:1.2rem; }
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title span { font-size:1rem; }
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { padding:15px 20px!important; }
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap .parts--sub-title { font-size:0.9rem; }
}
.parts--image-text-h._layout002::before { display:none; }
.parts--image-text-h._layout002 .wcfront_image-text-h { background:url(/common/upload/files/layout/interview_back.jpg?filetime=1768548431); width:100%; height:100%; padding:50px; }
.parts--image-text-h._layout002 .wcfront_image-text-h .parts--image { border-radius:8px; overflow:hidden; }
.parts--image-text-h._layout002 .parts--text_wrap { padding:40px!important; }
.parts--image-text-h._layout002 .parts--text_wrap .parts--button > .button._type2 > span { background-color:#E5A000; color:#FFFFFF; border:none; background-position:left 20px center; background-image:url(/common/upload/files/layout/icon-interview.png?filetime=1767919410); background-size:20px auto; min-height:70px; }
.parts--image-text-h._layout002 .parts--title { font-size:4rem; }
.parts--image-text-h._layout002 .parts--sub-title { font-size:1.75rem; font-weight:bold; }
@container wciBase (width < 992px) {
  .parts--image-text-h._layout002 .parts--title { font-size:3rem; }
  .parts--image-text-h._layout002 .wcfront_image-text-h { padding:50px 20px; }
  .parts--image-text-h._layout002 .parts--text { font-size:1rem; }
  .parts--image-text-h._layout002 .parts--button > .button._type2 { width:min(calc(100vw - 40px), 290px); }
}
@container wciBase (width < 768px) {
  .parts--image-text-h._layout002 .wcfront_image-text-h .parts--image img { width:100%; }
  .parts--image-text-h._layout002 .parts--text { font-size:1.35rem; }
  .parts--image-text-h._layout002 .parts--title { font-size:3.5rem; }
  .parts--image-text-h._layout002 .parts--button > .button._type2 { width:min(calc(100vw - 40px), 390px); }
  #catch_copy .text_1 { margin-bottom:20px; }
}
@container wciBase (width < 576px) {
  .parts--image-text-h._layout002 .parts--text { font-size:1.15rem; }
  .parts--image-text-h._layout002 .parts--title { font-size:3rem; }
  .parts--image-text-h._layout002 .parts--sub-title { font-size:1.3rem; }
  .parts--image-text-h._layout002 .parts--text_wrap { padding:20px!important; }
  .parts--image-text-h._layout002 .parts--text_wrap .parts--button > .button._type2 > span { background-position:left 30px center; }
}
@container wciBase (width < 426px) {
  .parts--image-text-h._layout002 .parts--text_wrap .parts--button > .button._type2 > span { background-position:left 15px center; }
  .parts--image-text-h._layout002 .parts--text { font-size:1rem; }
  .parts--image-text-h._layout002 .parts--text_wrap { padding:15px 0!important; }
  .parts--image-text-h._layout002 .parts--title { font-size:2.6rem; }
  .parts--image-text-h._layout002 .parts--sub-title { font-size:1.1rem; }
}

.wcfront_filter_area { display:flex; flex-direction:column; }
.wcfront_filter_area .wcapp_category { order:2; margin-top:10px; background:none; padding:0; }
.wcfront_filter_area .wcapp_category ul .button { border-radius:0; text-align:left; background:none!important; padding-left:40px; padding-right:0; display:flex; align-items:center; min-height:30px; position:relative; }
.wcfront_filter_area .wcapp_category ul .button::before,
.wcfront_filter_area .wcapp_category ul .button::after { content:""; display:block; position:absolute; top:50%; transform:translateY(-50%); border-radius:30px; }
.wcfront_filter_area .wcapp_category ul .button::before { border:1px solid #DEDEDE; background:#E8E8E8; width:30px; height:30px; left:0; }
.wcfront_filter_area .wcapp_category ul .button.active::before { border-color:#FFBBC3; background:#FFC8CF; }
.wcfront_filter_area .wcapp_category ul .button.active::after { background:#E6001B; width:12px; height:12px; left:9px; }
.wcfront_filter_area .wcapp_category ul .button > span { font-weight:bold; }
.wcfront_filter_area .wcapp_category ul .button.active > span { color:#E6001B; }
.wcfront_filter_area .wcfront_year_filter { order:1; margin-top:0; }
@container wciBase (width < 768px) {
  .wcfront_filter_area .wcapp_category ul .button { min-height:20px; padding-left:25px; }
  .wcfront_filter_area .wcapp_category ul .button::before { width:20px; height:20px; }
  .wcfront_filter_area .wcapp_category ul .button.active::after { width:8px; height:8px; left:6px; }
}

#wcapp_head .wcapp_head_meta .tag,
.wcapp_unit .tag { border-radius:20px; }

.news.detail #wcapp_head,
.works.detail #wcapp_head { border-bottom:1px dotted #C2C2C2; display:flex; flex-direction:column; }
.news.detail #wcapp_head .wcapp_head_title,
.works.detail #wcapp_head .wcapp_head_title { order:2; margin-bottom:0; text-align:left; }
.news.detail #wcapp_head .wcapp_head_meta,
.works.detail #wcapp_head .wcapp_head_meta { order:1; margin-bottom:10px; display:flex; }
.news.detail #wcapp_head .wcapp_head_meta .tag,
.works.detail #wcapp_head .wcapp_head_meta .tag { order:2; margin-left:10px; }
.news.detail #wcapp_head .wcapp_head_meta .date,
.works.detail #wcapp_head .wcapp_head_meta .date { order:1; margin-left:0; }

.wcapp_job_unit .tag:not(._stop),
#wcapp_job_head .wcapp_job_head_meta .tag { border-radius:20px; padding:10px 15px; }
.wcapp_job_unit .tag:not(:first-child):not(._stop),
#wcapp_job_head .wcapp_job_head_meta .tag:not(:first-child) { border:1px solid #DC5D51; background:#FFFFFF; color:#DC5D51; }

.wcapp_job_unit._job2 { background:#ffffff; border-radius:10px; overflow:hidden; box-shadow:0px 6px 16px rgba(0, 0, 0, 0.2); }
.wcapp_job_unit._job2 .meta { margin-bottom:15px; }
.wcapp_job_unit._job2 .title_title,
.wcapp_job_unit._job2 .work_title,
.wcapp_job_unit._job2 .title_separate,
.wcapp_job_unit._job2 .salary_separate,
.wcapp_job_unit._job2 .work_separate,
.wcapp_job_unit._job2 .number { display:none; }
.wcapp_job_unit._job2 .text_wrap { display:flex; flex-direction:column; }
.wcapp_job_unit._job2 .location_wrap { display:block; margin-top:10px; width:auto; min-width:30%; }
.wcapp_job_unit._job2 .salary { font-size:1.15rem; margin-bottom:20px; }
.wcapp_job_unit._job2 .salary_title { color:#282828; font-size:1.15rem; }
.wcapp_job_unit._job2 .title { text-decoration:underline; font-weight:bold; font-size:1.9rem; line-height:1.2; margin-bottom:10px; }
.wcapp_job_unit._job2 .work { font-size:1em; }
.wcapp_job_unit._job2,
.wcapp_job_unit { margin-bottom:40px; padding:0; }
.wcapp_job_unit a { padding:0; align-items:stretch; }
.wcapp_job_unit .photo > span,
.wcapp_job_unit .photo > span img { height:100%; }
.wcapp_job_unit .photo > span { aspect-ratio:unset; }
.wcapp_job_unit .photo > span img { object-fit:cover; }
.wcapp_job_unit .text_wrap { width:100%; max-width:100%; padding:40px; }
@container wciBase (width < 992px) {
  .wcapp_job_unit .text_wrap { padding:20px 15px; }
}
@container wciBase (width < 768px) {
  .wcapp_job_unit a { flex-direction:column; }
  .wcapp_job_unit .photo,
  .wcapp_job_unit .text_wrap { width:100%; max-width:100%; }
  .wcapp_job_unit._job2 .title { font-size:1.25em; }
}

#wcapp_job_head { margin-bottom:0; border-bottom:1px solid #DEDEDE; padding-top:20px; }
#wcapp_job_head .wcapp_job_head_meta .date { order:1; width:100%; margin-bottom:8px; }
#wcapp_job_head .wcapp_job_head_meta .tag { order:2; }
.job.detail #wcapp_job_head { width:64%; }
.job.detail #wcapp_job_head .wcapp_job_head_wrap { width:100%; }
.job.detail .wcfront_center { background:#ffffff; padding:20px 40px; box-shadow:0px 6px 16px -8px rgba(0, 0, 0, 0.2); }
.job.detail .wcfront_center.wrapper-b { background:transparent; box-shadow:none; }
.job.detail .wcapp_job_detail { padding-bottom:20px; }
.job.detail .wcapp_job_detail .tbl_job_detail th { background:#F6F7F9; }
.job.detail .wcapp_job_detail .tbl_job_detail tr { border-top:1px solid #E3E3E3; }
.job.detail .wcapp_job_detail .tbl_job_detail tr:last-child { border-bottom:1px solid #E3E3E3; }
.job.detail .wcapp_job_detail .tbl_job_detail tr > * { border:none; }
.job.detail .wcapp_job_detail_entry { background-color:transparent; padding:20px 0 0; }
.job.detail .wcapp_job_detail_entry .parts--button > .button._type1 > span { background:var(--wc-main1); color:#FFFFFF; }
.job.detail .wcapp_job_detail_entry_back { text-align:center; }
.job.detail .wcapp_job_detail_entry_back a { background:#FFFFFF; padding:0 30px; min-width:100px; border-radius:50px; }
.job.detail .wcapp_job_detail_entry_back a span { text-decoration:none!important; font-size:1.15rem; line-height:2.75em; }
.job.detail .parts--button > .button._type1 > span,
.job.detail .wcapp_job_detail_entry_back a { width:270px; box-shadow:0px 6px 16px -8px rgba(0, 0, 0, 0.2); }
@container wciBase (width < 1201px) {
  .job.detail .wcfront_center { margin:0 20px; }
}
@container wciBase (width >= 992px) {
  .job.form #wcapp_job_head .location_wrap { width:170px; padding-right:20px; display:flex; align-items:center; }
  .job.form #wcapp_job_head .location_wrap .location { width:100%; }
}
@container wciBase (width < 992px) {
  #wcapp_job_head .location_wrap { width:100%; margin-top:10px; }
  .job.detail #wcapp_job_head { display:flex; flex-direction:column; }
  .job.form #wcapp_job_head { display:flex; flex-wrap:wrap; }
  .job.form #wcapp_job_head .location_wrap { margin-top:0; }
  .job.form #wcapp_job_head .location_wrap .location { border-radius:0; }
}
@container wciBase (width < 768px) {
  #wcapp_job_head { padding-top:0; }
  .job.detail .wcfront_center { padding-left:20px; padding-right:20px;}
  .job.detail #wcapp_job_head { width:100%; }
}
@container wciBase (width < 576px) {
  .job.detail .parts--button > .button._type1 > span,
  .job.detail .wcapp_job_detail_entry_back a { width:230px; }
  .job.detail .parts--button > .button._type1 > span span,
  .job.detail .wcapp_job_detail_entry_back a span { font-size:0.9rem; }
}
.job.detail .parts--button > .button > span { font-size:0.9em; }
.job.detail .wcapp_job_detail_entry .parts--button > .button._type1 > span::after { content:""; position:absolute; background-image:url(/common/upload/files/layout/arrow7_r.png?filetime=1769145061); background-repeat:no-repeat; top:50%; transform:translateY(-50%); right:10px; width:8px; height:8px; background-size:8px 8px; }
.job.detail .wcapp_job_detail_entry_back a::after { content:""; position:absolute; background-image:url(/common/upload/files/layout/arrow7_l.png?filetime=1769145061); background-repeat:no-repeat; top:50%; transform:translateY(-50%); left:10px; width:8px; height:8px; background-size:8px 8px; }

.job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { display:flex; justify-content:space-between; gap:20px; margin:0 -20px;  background:#ffffff; padding:20px 40px; box-shadow:0px 6px 16px -8px rgba(0, 0, 0, 0.2); overflow:visible; }
body:not(.job.admin_edit) .job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--image { margin-top:-145px; }
.job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--image { width:35%; }
.job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--image img { border-radius:8px; overflow:hidden; height:auto; }
.job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--text_wrap { width:64%; padding:0!important; }
@container wciBase (width < 1201px) {
  .job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { margin:0; }
}
@container wciBase (width < 768px) {
  .job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { flex-direction:column; gap:0; padding-left:20px; padding-right:20px; }
  body:not(.job.admin_edit) .job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--image { margin-top:0; width:100%; }
  .job_lead_section.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit .parts--text_wrap { padding-top:20px!important; }
}

.job.form #wcapp_job_head { padding-top:0; padding-bottom:0; background:#fff; border:1px solid #E2E2E2; margin-bottom:40px; align-items:stretch; }
.job.form #wcapp_job_head .wcapp_job_head_wrap { padding:15px; display:flex; flex-direction:column; justify-content:center; }
.job.form #wcapp_job_head .wcapp_job_head_meta .date { display:none; }
.job.form #wcapp_job_head .wcapp_job_head_image { margin-right:0; height:auto; }
.job.form #wcapp_job_head .wcapp_job_head_image img { height:100%; object-fit:cover; }

.financial_unit { display:flex; flex-direction:column; padding:20px 30px; background:#F9F9F9; border-radius:10px; box-shadow:0 4px 2px rgba(0,0,0,.08); margin-bottom:30px; text-decoration:none!important; }
.financial_unit .meta { display:flex; align-items:center; gap:10px; margin-bottom:10px; }
.financial_unit .meta .date { font-size:.9em; color:#7C7C7C; font-weight:bold; }
.financial_unit .meta .taglist { display:flex; align-items:center; gap:5px; }
.financial_unit .meta .taglist .tag { font-size:0.8em; background:#fff; border:1px solid #B7B7B7; padding:4px 8px; border-radius:40px; color:var(--wc-baseColor); }
.financial_unit .title { padding-left:30px; background:url(/common/upload/files/layout/icon_pdf.png) no-repeat left center / 20px auto; }
.financial_unit .title .main { font-size:1.25em; font-weight:bold; text-decoration:underline!important; color:var(--wc-baseColor); }
@container wciBase (width < 576px) {
  .financial_unit { padding:15px 20px; }
}

.wcapp_unit .title { width:100%; }
.wcapp_unit._type3 .photo { display:none; }
.wcapp_unit._type3 .text_wrap { padding-left:10px; padding-right:10px; }

.tbl_form { border-spacing:0; }
.tbl_form tr { border-top:1px solid #E3E3E3; }
.tbl_form tr > * { border:1px solid #E2E2E2; }
.tbl_form tr > th { background:#FAFAFA; }
.tbl_form tr > td { background:#fff; }
.tbl_form th .need { background:var(--wc-main1)!important; }
.wcapp_job_detail_entry { background:none; }
.wcapp_job_detail_entry .button > span { background:var(--wc-main1)!important; color:#fff!important; border:none!important; }

.interview_title { position:relative; }
.interview_title_text { position:absolute; top:0; left:0; width:100%; height:100%; }
.interview_title .interview_title_img { position:relative; }
.interview_title .interview_title_img::before { content:""; position:absolute; bottom:-8cqw; right:-2cqw; width:11.25cqw; height:11.25cqw; background:url(/common/upload/files/interview/deco1.png) no-repeat center center / contain; }
.interview_title .interview_title_img img { width:100%; }
.interview_title_text .text_main { position:absolute; top:50%; left:3.5cqw; transform:translateY(-50%); }
.interview_title_text .text_main .title ._row { display:inline-block; font-size:max(2.75cqw, 2rem); color:#fff; background:var(--recruit-main-color); padding:0 0.5cqw; line-height:1.4; }
.interview_title_text .text_main .sub_title { font-size:max(1.5cqw, 1.25rem); font-weight:bold; color:var(--wc-baseColor); margin-bottom:1.5cqw; display:block; padding-left:1cqw; position:relative; }
.interview_title_text .text_main .sub_title::before { content:""; position:absolute; left:0; top:0; width:.2cqw; height:100%; background:linear-gradient(to bottom, #FFE985, #ABFFB5, #83EAFF); }
.interview_title_text .text_main .comment { font-size:max(1.1cqw, 1rem); font-weight:500; color:var(--wc-baseColor); line-height:1.8; }
.interview_title_text .text_main .title { display:flex; flex-direction:column; align-items:flex-start; gap:1cqw; margin-bottom:4cqw;}
@container wciBase (width >= 992px) {
  .interview_title .interview_title_img img.img_sp { display:none; }
  .interview_title._reverse .interview_title_text .text_main { left:auto; right:3.5cqw; }
  .interview_title_text .text_main .sub_title,
  .interview_title_text .text_main .comment { text-shadow:-1px -1px 0 #fffc, 1px -1px 0 #fffc, -1px 1px 0 #fffc, 1px 1px 0 #fffc; }
}
@container wciBase (width < 992px) {
  .interview_title .interview_title_img img.img_pc { display:none; }
  .interview_title .interview_title_text { position:relative; padding:20px 20px 0; }
  .interview_title_text .text_main { transform:none; top:auto; left:auto; position:relative; display:block; text-align:left; }
  .interview_title_text .text_main .title ._row { font-size:2em; padding:0 10px; }
  .interview_title_text .text_main .sub_title { font-size:1.5em; margin-bottom:10px; padding-left:10px; }
  .interview_title_text .text_main .sub_title::before { width:2px; }
  .interview_title_text .text_main .comment { font-size:1.1em; }
  .interview_title_text .text_main .comment br._pc { display:none; }
}
@container wciBase (width < 576px) {
  .interview_title_text .text_main .title ._row { font-size:1.5em; padding:0 5px; }
  .interview_title_text .text_main .sub_title { font-size:1.25em; }
  .interview_title_text .text_main .comment { font-size:1em; }
}

.interview_hl.parts--hl._layout003 .wcfront_hl .wcfront_parts--layout-wrap::before { display:none; }
.interview_hl.parts--hl._layout003 .wcfront_hl .parts--sub-title { order:1; width:50px; height:50px; margin-right:10px; display:flex; background:var(--recruit-main-color); border-radius:50px; justify-content:center; align-items:center; font-family:'Oswald', sans-serif; font-size:2em; font-weight:bold; color:#fff; }
.interview_hl.parts--hl._layout003 .wcfront_hl:has(.parts--sub-title) .parts--title { order:2; margin-right:0; }
.interview_hl.parts--hl._layout003 .wcfront_hl:has(.parts--sub-title) .parts--title { color:var(--recruit-main-color); flex:1; }
.interview_hl.parts--hl._layout003 .wcfront_hl .wcfront_parts--layout-wrap { border-bottom:1px solid var(--recruit-main-color); }
@container wciBase (width < 768px) {
  .interview_hl.parts--hl._layout003 .wcfront_hl .parts--sub-title { width:40px; height:40px; margin-right:5px; font-size:1.5em; }
}

.intervew_unit.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { box-shadow:none; }
.intervew_unit.parts--image-text-h._layout001:not(.top_about) .parts--image { width:88px; margin-right:10px; }
.intervew_unit.parts--image-text-h._layout001:not(.top_about) .parts--image img { width:100%; height:auto; }
.intervew_unit.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { flex:1; background:#fff; padding:15px; border-radius:10px; font-weight:500; font-size:1.1em; line-height:1.6; }
@container wciBase (width < 768px) {
  .intervew_unit.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { display:flex; flex-direction:row; align-items:stretch; }
  .intervew_unit.parts--image-text-h._layout001:not(.top_about) .parts--image { width:60px!important; }
  .intervew_unit.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { flex:1; font-size:1em; }
}

.interview_image { position:relative; overflow:hidden; }
.interview_image > .wcfront_parts--wrap { container:interview_image / inline-size; position:relative; gap:2cqw; }
.interview_image._deco-l > .wcfront_parts--wrap::before,
.interview_image._deco-r > .wcfront_parts--wrap::after { content:""; display:block; position:absolute; background:no-repeat center center / contain; width:8.5cqw; height:8.5cqw; z-index:1; }
.interview_image._deco-l > .wcfront_parts--wrap::before { top:2cqw; left:0; transform:translateX(-50%); background-image:url(/common/upload/files/interview/deco2.png); }
.interview_image._deco-r > .wcfront_parts--wrap::after { bottom:2cqw; right:0; transform:translateX(50%); background-image:url(/common/upload/files/interview/deco3.png); }
.interview_image .parts--image { border-radius:1cqw; overflow:hidden; }
@container wciBase (width < 768px) {
  .interview_image._deco-l > .wcfront_parts--wrap::before,
  .interview_image._deco-r > .wcfront_parts--wrap::after { transform:none; }
}

.list_pager li > * { font-family:'Roboto', sans-serif; font-weight:700; background:unset!important; color:var(--wc-baseColor)!important; }
.list_pager li > a { transition:opacity .2s; }
.list_pager li > a:hover { opacity:.6!important; }
.list_pager li > span { color:var(--wc-main1)!important; }
.list_pager li.prev > *,
.list_pager li.next > * { background:no-repeat center center / contain!important; }
.list_pager li.prev > * { background-image:url(/common/upload/files/layout/arrow9-l.png)!important; }
.list_pager li.next > * { background-image:url(/common/upload/files/layout/arrow9-r.png)!important; }
.list_pager li.prev > * > span,
.list_pager li.next > * > span { display:none; }
.list_pager li.prev > span,
.list_pager li.next > span { opacity:.2; }

.wcapp_unit._type4 { width:50%; }
@container wciBase (width < 992px) {
  .wcfront_side_layout { display:block; }
  .wcfront_filter_area { margin-bottom:20px; }
  .wcfront_side_layout .wcapp_category ul > li,
  .wcfront_side_layout .wcapp_category ul > li .button { width:auto; }
  .wcapp_unit._type4 { width:100%; }
}

.fagiano-sponsor-banner { display:none; position:fixed; bottom:10px; left:10px; z-index:900; }
.fagiano-sponsor-banner .image { display:block; width:300px; }
@container wciBase (width < 992px) {
  .fagiano-sponsor-banner { display:none!important; }
}

:where(body.news.index) .fagiano-sponsor-banner { display:block; }
@container wciBase (width >= 992px) {
  :where(body.news.index) #wcfront_foot1 { padding-bottom:140px; }
}

.plx._vertical2 { transition:opacity .4s, transform .4s; }
body:not(.admin_edit) .plx._vertical2:not(.plx_active) { opacity:0; transform:translateY(40px); }